# 10.1 Wijzigingslog van programma

nieuw gewijzigd opgelost

## 4.8.8 (bijgewerkt) | 22 januari 2015

#### Gebruikersinterface

- Als u de muisaanwijzer stilhoudt op de titelbalk, wordt een tooltip getoond met daarin de naam van het bestand dat wordt afgespeeld (handig als de naam erg lang is en niet in de titelbalk past) [nieuw].

- Internetradioverkenner: opening van internetradioverkenner geoptimaliseerd als IceCast al geladen is [gewijzigd].
- Ondersteuning voor het maken van schermafbeeldingen in WebP-formaat, verwijderd [gewijzigd].
- OpenSSL-bibliotheekbestanden bijgewerkt naar versie 1.0.1L [gewijzigd].

- Crash bij het laden van verkeerd ingedeelde ASX-afspeellijsten [opgelost].
- Instellingen > Toetsenbord: mogelijke crash bij het selecteren van een opdracht [opgelost].
- Internetradioverkenner: crash als IceCast te groot was en meer dan ~22000 items bevatte [opgelost].
- Internetradioverkenner: de gegevens in de kolom *Bitsnelheid* waren soms onjuist [opgelost].
- Internetradioverkenner: Unicode-probleem in de kolom *Genre* [opgelost].
- Ondertitelingsopties: de parameter *Randbreedte* werd genegeerd [opgelost].
- Unicode-probleem met tooltip op volumebalk [opgelost].

#### Videomodule

- AVI: ondersteuning voor Matrox MPEG2-codec is uitgebreid [gewijzigd].
- Bijgewerkte lijst van Nvidia- en Intel-videokaarten met ondersteuning van hardwarematige 4K-decodering [gewijzigd].
- Codecs bijgewerkt [gewijzigd].
- Dirac: gegevensontleding geoptimaliseerd [gewijzigd].
- MKV: verbeterde compatibiliteit met sommige externe videodecodeerders [gewijzigd].
- MPEG: gegevensontleding geoptimaliseerd [gewijzigd].
- Ondertitels: gegevensontleding geoptimaliseerd [gewijzigd].

- FLV: speler kon vastlopen op sommige beschadigde bestanden [opgelost].
- MKV: onjuiste FPS-berekening voor H.264 interlaced [opgelost].
- MKV: sommige bestanden konden niet worden afgespeeld [opgelost].
- MP4: sommige bestanden konden niet worden afgespeeld [opgelost].
- MPEG: speler liep vast bij het openen van heel kleine bestanden [opgelost].
- Ondertitels: sommige PGS-ondertitels werden weergegeven met een 'verkeerde' zwarte rand [opgelost].
- Real Media: verbeterde ondersteuning van progressive/interlaced video [opgelost].
- Spelercrash indien AcerSubtitle-filter geïnstalleerd was [opgelost].
- Videodecodeerder: probleem met 4:2:0 8bit -> YV12 video-uitvoer (de kleuren waren vervormd) [opgelost].
- Videodecodeerder: probleem met afspelen van sommige bestanden met onjuist opgegeven aantal frames per seconde [opgelost].
- Videodecodeerder: probleem met afspelen van sommige MPEG2/H.264-bestanden in DXVA-modus [opgelost].
- Videodecodeerder: sommige HEVC-video's (voornamelijk studiodemo's van 4K) sloegen frames over tijdens het afspelen, waardoor het beeld schokte [opgelost].
- Verschillende andere kleine problemen [opgelost].

## 4.8.8 | 23 december 2014

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Afspeelsnelheid wijzigen-knop: in het aanvullend contextmenu zijn de volgende snelheden toegevoegd: 2.2, 2.4, 2.6 en 2.8 [nieuw].
- Contextmenu-ondersteuning toegevoegd voor de functies Andere beeldverhouding instellen, Geluid dempen, Audiospoor wisselen, Ondertiteling #1 aan, Ondertitel #1 wisselen, Ondertitel #2 wisselen. De inhoud van de contextmenu's kan worden aangepast in Instellingen > Interface > Contextmenu's [nieuw].

- Instellingen > Video: als madVR niet is geïnstalleerd, wordt niet langer een melding getoond waar u het kunt vinden, maar zal onmiddellijk de downloadpagina worden geopend [gewijzigd].
- Instellingen > Video > Videoverwerking > Beeldverwerker: als madVR niet is geïnstalleerd wordt het wel in het uitrolmenu getoond, maar gegrijsd [gewijzigd].

- Afspeellijst: nieuwe bladwijzer was niet gemarkeerd als speler gepauzeerd was [verholpen].
- Hangend beeld tijdens zoeken [verholpen].
- Lezen van handtekeningbestand om tijdsduur te tonen: werkte niet altijd correct [verholpen].
- Ondertitels kopiëren: het symbool \N werd niet correct vervangen het symbool voor een nieuwe regel [verholpen].
- Ondertitels kopiëren: ook uitgeschakelde ondertitels werden gekopieerd [verholpen].
- Opgeslagen media-instellingen: geluidsversterking en -vertraging werden niet onthouden [verholpen].
- Spelercrash indien meerdere bestanden werden toegevoegd via contextmenu van Windows Explorer [verholpen].

#### Videomodule

- Ondertitels: ondersteuning voor de lettertypestijlen *Cursief* en *Vet, cursief*. Dit kan worden ingesteld in het Lettertypemenu van de Ondertitelingsopties (Shift+S > F-knop) [nieuw].

## 4.8.7 | 29 november 2014

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Afspeellijstrapport: %VideoDuration%-label [nieuw].
- Instellingen > Algemene toetsen: mogelijkheid om multimediatoetsen te wijzigen [nieuw].
- Instellingen > Systeem: optie Automatisch controleren op nieuwe versie (standaard ingeschakeld) [nieuw].
- Instellingen > Toetsenbord: opdracht Huidige regel naar klembord kopiëren [nieuw].
- Over Light Alloy-venster (klik op ?-knop): knop Controleer op nieuwe versie (nuttig als automatische controle is uitgeschakeld) [nieuw].

- Afspeellijst: afspeellijstbreedte in volledigschermmodus wordt nu standaard opgeslagen (voorheen was dit optioneel) [gewijzigd].
- Instellingen > Video > Schermafbeeldingen [tab]: de opties Toon ondertiteling en OSD-informatie toevoegen kunnen nu onafhankelijk van elkaar worden gebruikt [gewijzigd].
- Instellingen van huidige versie overnemen bij installatie van nieuwere versie: werkt nu alleen als het huidige versienummer >= 4.8.7 (was >= 4.7.8), anders worden de instellingen overschreven met de standaardwaarden [gewijzigd].
- Kleine optimalisaties [gewijzigd].

- Afspeellijst: functie Direct alle bestanden van dezelfde serie toevoegen aan afspeellijst werkte niet goed [opgelost].
- Afspeellijstrapport: functie werkte niet [opgelost].
- Afspelen/Pauze-knop: bij dvd's werkte de knopfunctie niet correct [opgelost].
- Bij laden van bestand overschakelen naar volledig scherm-functie: bij sommige dvd's werkte deze functie niet correct [opgelost].
- Crash bij gebruik van zoekveld in de afspeellijst [opgelost].
- Live-voorbeeld op tijdlijn: werkte niet bij gebruik van de middelste muisknop [opgelost].
- Paneelstatus: probleem met tweede modus voor onthouden van paneelstatus [opgelost].
- Resterende speeltijd: functie werkte niet [opgelost].
- Speler hing na het verwijderen van het bestand dat werd afgespeeld [opgelost].
- Vensterrand verdween bij maximaliseren van het venster [opgelost].
- Verschillende andere kleine problemen [opgelost].

#### Videomodule

- HEVC: ondersteuning voor crop/fps-informatie [nieuw].
- MP4: verbeterd zoekalgoritme om steutelbeelden sneller te vinden [nieuw].
- MPEG: ondersteuning voor HEVC in MPEG-PS [nieuw].
- Schermafbeeldingen: ondersteuning voor twee ondertitels op schermafbeeldingen (voorheen kon slechts één ondertitel worden weergegeven) [nieuw].

- Codecs bijgewerkt [gewijzigd].
- Voorwaarts zoeken in ondertiteling: verbeterd (werkt alleen voor tekstondertitels; beperkte ondersteuning voor andere soorten ondertitels) [gewijzigd].

- AVI: voor sommige H264/HEVC/MPEG2-stromen was de fps-waarde niet goed ingesteld [opgelost].
- DVD: bij sommmige dvd's werkte de overgang tussen de scène-menu's niet altijd [opgelost].
- FLV: onjuiste fps-berekening; voor HEVC-video's was de fps-waarde niet goed ingesteld [opgelost].
- Functie Collectie schermafbeeldingen op ware grootte opslaan: genereerde verkeerde tijdcodes [opgelost].
- MP4: probleem met A/V-synchronisatie op sommige bestanden [opgelost].
- Ondertitels: probleem met uitvoer van tekstondertitels op VMR-7 RL [opgelost].
- Radeon-videokaarten: crash met interlaced video's en hogesnelheidsvideo's (50/60 frames per seconde) bij uitgeschakelde DXVA-hardwareversnelling voor kleurbeheer [opgelost].
- Schermafbeeldingen: verkeerde ondertitelregel op schermafbeeldingen [opgelost].

## 4.8.6 | 15 november 2014

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Instellingen > Geluid > Uitvoer [tab]: mogelijkheid om MIDI-geluidsbank te selecteren [nieuw].
- Instellingen > Interface > Verschijning [tab]: Bedieningspaneeloptie Standaard verborgen [nieuw].
- Pop-upmenu voor de knop *Op voorgrond* in de Light Alloy-titelbalk [nieuw].
- Taalbestanden: Franse vertaling [nieuw].

- Afspeellijst: probeert voor hyperlinks de titel weer te geven, zelfs als dit in de opties voor de afspeellijst (Instellingen > Interface > Verschijning [tab]) is uitgeschakeld. Handig voor IPTV [gewijzigd].
- Kleine optimalisaties [gewijzigd].
- Instellingen > Geluid: instellingen gereorganiseerd (deels van Algemeen [tab] naar Uitvoer [tab]) [gewijzigd].
- Instellingen > Video > Diversen [tab] > Gedrag van de functie 'Op voorgrond': optie Altijd gewijzigd in Handmatig [gewijzigd].

- Afspeellijst: in sommige gevallen was de scheidingsrand niet zichtbaar in de volledigschermmodus [opgelost].
- Afspeellijst: namen van netwerkafspeellijsten werden niet goed verwerkt [opgelost]
- Afspeellijst: sommige netwerkafspeellijsten werden niet toegevoegd [opgelost].
- De optie Handmatig voor de functie Op voorgrond werkte niet altijd correct [opgelost].
- In volledigschermmodus vervormde het videobeeld als het bedieningspaneel verdween of tevoorschijn kwam [opgelost].
- Instellingen > Geluid: de optie Laad audiobestand met dezelfde naam werkte niet [opgelost].
- Speler kon hangen wanneer een bestand werd geopend via Windows Verkenner terwijl Light Alloy al een bestand afspeelde [opgelost].
- Uitgebreid dialoogvenster voor toevoegen van bestanden/mappen: bestand openen met Enter werkte niet [opgelost].
- Vertraagde opbouw van videobeeld bij verplaatsen van voorbeeldvenster, als alternatieve methode voor tonen van voorbeeldvenster is uitgeschakeld [opgelost].
- Visuele bug met de knop Op voorgrond als de optie Handmatig actief was [opgelost].
- Verschillende andere kleine problemen [opgelost].

#### Videomodule

- Videodecodeerder: DXVA-ondersteuning voor AMD-videokaarten met framebreedte <= 2048 en framehoogte <= 2304 [nieuw].
- WASAPI: bij wegvallen/uitschakelen van geluidsuitvoerapparaat wordt geluid doorgestuurd naar het standaardapparaat (en weer terug wanneer het oorspronkeijke uitvoerapparaat weer wordt aanzet) [nieuw].
- WASAPI: vernieuwd en verbeterd mechanisme voor verwerking van gegevenspakketten, met als gevolg een betere A/V-synchronisatie in verschillende situaties (bijvoorbeeld bij zware CPU-belasting) [nieuw].

- BASS: WMA- en FLAC-plugins bijgewerkt [gewijzigd].
- Codecs bijgewerkt [gewijzigd].
- Lijst van ondersteunde 4K-videokaarten bijgewerkt [gewijzigd].
- MPEG: verbeterde verwerking van MPEG-PS, verbeterde typedefinitie en verbetering van het voorkomen van vals-positieven [gewijzigd].
- OpenSSL-bibliotheekbestanden bijgewerkt naar versie 1.0.1j [gewijzigd].
- WASAPI: ontvangst Bitstream-stroom geoptimaliseerd [gewijzigd].
- WASAPI: volumeregeling geoptimaliseerd [gewijzigd].

- AVI, OGG, MP4: sommige bestanden werden niet geopend [opgelost].
- FLV: zoeken in sommige FLV-bestanden ging te langzaam [opgelost].
- MIDI: weergave van de huidige afspeelpositie verbeterd [opgelost].
- Ondertitels: probleem met schaling van ondertitels in sommige bestanden [opgelost].
- WASAPI: crash bij verwerking van gegevens met een lengte van nul bytes [opgelost].
- Verschillende andere kleine problemen [opgelost].

## 4.8.5 | 13 oktober 2014

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Taalbestanden: Slowaakse vertaling (door MaxStrix) [nieuw].

- Functie Afspeellijst herhalen werkte niet [opgelost].
- Functie Bestand herhalen werkte niet correct [opgelost].
- Instellingen > Interface > Systeemvak: optie In systeemvak werkte niet [opgelost].
- Uitgebreid dialoogvenster voor toevoegen van bestanden: pijlrichting voor Toevoegen aan afspeellijst... was omgedraaid [opgelost].
- Verschillende kleine problemen [opgelost].

#### Videomodule

- AMR-WB-ondersteuning [nieuw].
- ATRAC3/ATRAC3plus-ondersteuning in WAV-bestanden [nieuw].
- FLV: ondersteuning voor H.264 in AnnexB-formaat [nieuw].
- MPEG: ondersteuning voor berekening van duur/bitsnelheid op basis van PCR (program clock reference)-gegevens [nieuw].
- MPEG: ondersteuning voor MPEG-TS zonder PES, en verbeterde ondersteuning voor bestanden die afwijken van de standaard [nieuw].
- TrueHD + Dolby Atmos-ondersteuning [nieuw].
- WavPack: ondersteuning voor erg korte WavPack-bestanden [nieuw].

- MKV: geluidsprobleem in TrueHD/MLP-stromen [opgelost].
- MKV: sommige bestanden konden niet worden afgespeeld vanwege geheugengebruikinstellingen [opgelost].
- MPEG: bij sommige bestanden duurde het openen erg lang [opgelost].
- Ondertitels: crash vanwege stijlfouten bij ingebouwde ondertitels [opgelost].
- WASAPI: geluid verdween bij terugkeer naar normale afspeelsnelheid [opgelost].
- WASAPI: probleem met gegevensverwerking aan einde van het bestand [opgelost].
- Verschillende kleine problemen [opgelost].

## 4.8.4 | 15 september 2014

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Bestandsinformatie: informatie over aantal bytes toegevoegd aan bestandsgrootte [nieuw].
- Instellingen > Bestandskoppeling: ondersteuning voor koppelen aan bestanden onder Windows 8 en hoger [nieuw].
- Skins: WebForm (auteur - Pavlik) [nieuw].

- DXVA: is nu standaard uitgeschakeld voor Windows XP [gewijzigd].
- Geluidsopties > Equalizer: schuifregelaar voor geluidsversterking verwijderd [gewijzigd].
- Instellingen > WinLIRC: optie WinLIRC-agent automatisch opstarten verwijderd [gewijzigd].
- Interne componenten: bijgewerkt tot nieuwste versie [gewijzigd].
- Ondertitelverkenner: verwijderd [gewijzigd].

- Bestandsgeschiedenis: onder bepaalde omstandigheden kon een lege lijst worden getoond [opgelost].
- Instellingen > Bestandskoppeling: door een verborgen fout kon het venster niet worden gesloten [opgelost].
- Functie Afspelen vanaf laatst gespeelde positie: werkte niet voor sommige dvd's [opgelost].
- Functie Wijzig parameterwaarden met muiswiel als aanwijzer op tijdlijn of volumebalk is: werkte niet correct [opgelost].
- Verschillende kleine problemen [opgelost].

#### Videomodule

- Videodecodeerder: decodering van HEVC-video aanzienlijk geoptimaliseerd [nieuw].

- Codes: bijgewerkt [gewijzigd].
- DXVA-decodeerder: verbeterde verwerking en weergave van beelden aan het einde van de video [gewijzigd].
- OGG: verbeterd zoeken bij aanwezigheid van een videospoor [gewijzigd].

- MP3: afspeelfunctie was defect [opgelost].

## 4.8.3 | 6 september 2014

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Taalbestanden: Tsjechische vertaling (door Tobiczech) [nieuw].

- Afspeellijst > Diversen: optie Bestand overslaan werkt nu voor alle geselecteerde items, niet slechts voor één item [gewijzigd].
- Afspeellijst: optie Bestandslocatie tonen werkt nu voor alle geselecteerde items, niet slechts voor één item [gewijzigd].
- Instellingen > OSD > Ondertiteling: optie Naar boven afronden op een veelvoud van 2 verwijderd [gewijzigd].

- Beeldvullende dialoogvensters voor openen van bestanden/ondertitels verdwenen als de functie Op voorgrond was ingeschakeld [opgelost].
- Contextmenu van tijdlijn: kon niet schakelen tussen bladwijzers voor niet-bd/dvd-bestanden [opgelost].
- Functie Terugspoelen naar begin: werkte niet correct [opgelost].
- Versiechecker: controle op nieuwe versie werkte niet correct [opgelost].
- Verschillende kleine problemen [opgelost].

#### Videomodule

- EVR CA: beeldvernieuwing bij beeld-voor-beeld zoeken verbeterd [gewijzigd].

- AVI: probleem met beeld-voor-beeld zoeken in sommige bestanden [opgelost].
- MPEG: probleem met afspelen van sommige slecht gecodeerde MPEG-TS + H.264-bestanden [opgelost].
- MP4: probleem met afspelen van sommige bestanden [opgelost].

## 4.8.2 | 30 augustus 2014

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Afspeellijst: scheidingsrand versmald tussen afspeellijst en videopaneel [gewijzigd].
- De speler zal een bestand niet meer uitwerpen als er na het afspelen van het bestand geen acties meer gepland zijn [gewijzigd].

- Audiomodus: sterke afspeelvertraging bij overschakeling naar venstermodus met OSD [opgelost].
- Titelbalk: dubbelklik op titelbalk schakelde niet meer over van venster naar volledig scherm, en omgekeerd [opgelost].
- Verschillende crashes bij gebruik van speler in omgeving met beperkte gebruikersrechten [opgelost].

#### Videomodule

- MPEG: verbeterde zoekfunctie voor MPEG-TS + H.264 [nieuw].
- WASAPI: mogelijkheid om - bij gebruik van de optie bit-exact output - geen lijst van ondersteunde formaten te vragen aan het apparaat, maar onmiddellijk te proberen om het uitvoerformaat te laten overeenstemmen met het invoerformaat. Dit is handig voor geluidsapparaten die slechts een beperkt aantal in-/uitvoerformaten ondersteunen [nieuw].

- Codecs: bijgewerkt [gewijzigd].
- MKV: ingesloten lettertypen worden nu geladen, zelfs als het bestand geen ondertitels bevat [gewijzigd].
- MPEG: laden van Blu-ray geoptimaliseerd [gewijzigd].
- Schermafbeeldingen: routines voor maken van schermafbeeldingen geoptimaliseerd [gewijzigd].

- MKV: in bepaalde bestanden verliep het zoeken erg langzaam [opgelost].
- OGG: probleem met ontleding van Theora-kop [opgelost].
- WASAPI: klikken en geluidsvervorming bij wijzigen van invoerformaat [opgelost].

## 4.8.1 | 22 augustus 2014

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Versiechecker die één keer per tien spelersessies via een tekstballon in het systeemvak toont of een nieuwe versie beschikbaar is. Deze functie is standaard ingeschakeld [nieuw].

- Afspeellijst: bij blu-ray wordt nu de blu-ray-mapnaam getoond in plaats van "index.bdmv" [gewijzigd].
- Instellingen: optie Afspeeltijd omdraaien verplaatst van Instellingen > Interface naar Instellingen > Toetsenbord, en kan nu worden ingesteld met een sneltoets [gewijzigd].
- Systeemvak: Light Alloy-pictogram is nu standaard zichtbaar in het systeemvak (kan worden uitgeschakeld bij Instellingen > Interface > Systeemvak) [gewijzigd].

- LA Dub-skin: problemen op Windows met Japanse landinstellingen [opgelost].
- Titelbalk: probleem met weergave van de blu-ray-mapnaam in de titelbalk (als gebruik van labels in koptekst is ingeschakeld) [opgelost].
- Unicode: probleem met unicode-ondersteuning op de knop Afspeeltijd omdraaien [opgelost].
- Verschillende kleine problemen [opgelost].

#### Videomodule

- Ondertitels: ondersteuning voor het schalen van PGS/DVB-ondertitels [nieuw].

- Audiodecodeerder: probleem met omzetten van routines van Int24 naar Float [opgelost].
- MP3: geluidsvervorming na zoeken [opgelost].
- MP4: probleem met beeldverhouding bij sommige bestanden [opgelost].
- Ondertitels: probleem met laden/ontleden van SAMI-ondertitels (.smi) [opgelost].
- Videodecodeerder: probleem met afspelen van bepaalde HEVC-video's [opgelost].

## 4.8.0 | 16 augustus 2014

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Afspeellijst: mogelijkheid om alle items in de afspeellijst te selecteren met een toetsencombinatie (standaard: Ctrl+A) [nieuw].
- Afspeellijst: ondersteuning voor netwerkafspeellijsten die gegevens in gedeelten versturen (vereist LAV Filters) [nieuw].
- Instellingen > Afspeellijst > Diversen: optie Afspelen niet onderbreken bij openen van bestanden vanuit Windows Verkenner [nieuw].
- Instellingen > Video > Schermafbeeldingen: optie Instellingenvenster voor miniatuurafbeeldingen niet tonen [nieuw].
- Rechtermuisknopmenu > Afspeellijst > Diversen: optie Bestand overslaan [nieuw].
- Rechtermuisknopmenu > Geluid: submenu Audioapparaat [nieuw].
- Skins: Ei8ht (auteur - Gilorn) [nieuw].
- Skins: WM Player R.I.P. (auteur - Ham) [nieuw].

- Blu-ray: bij het afspelen van blu-ray vanuit een map, wordt in de titelbalk niet meer "index.bdmv" getoond, maar de mapnaam [gewijzigd].
- Pictogrammen: taakbalk- en systeemvakpictogram vernieuwd, meer formaten (96px en 256px) toegevoegd [gewijzigd].
- Skins: door een aantal wijzigingen in het skinsysteem moesten alle skins worden bijgewerkt [gewijzigd].
- Vimeo-ondersteuning: verwijderd [gewijzigd].

- Afspeellijst: onhuiste werking van aaneengesloten selectie met behulp van de Shift-toets [opgelost].
- Afspeellijst: bij rechtermuisklik op een bladwijzer werd de bladwijzer niet geselecteerd; daardoor hadden rechtermuisknopacties op een bladwijzer geen betrekking op de bladwijzer maar op het bestand zelf [opgelost].
- Instellingen > Bestandskoppeling: probleem met verwijderen van Light Alloy-items uit het Windows Verkenner-contextmenu voor mappen, [opgelost].
- Open URL: Youtube-ontleder [verbeterd].
- Skins: iBloko, SlimStripe en AudioAmp zijn verwijderd uit het standaardpakket, maar zijn nog steeds te vinden in de Skinsectie op het Light Alloy-forum [verwijderd].
- Unicode-ondersteuning: diverse problemen [opgelost].
- Verschillende kleine problemen [opgelost].

#### Skinsysteem

- Aangepaste bladwijzermarkeringen op de tijdlijn (attribuut chapter), met aanpasbare positie (attribuut chapter_pos="x,y") [nieuw].
- Afspeeltijd omdraaien-knop om te schakelen tussen de "gespeelde/resterende tijd" (link="Position.Switch") [nieuw].
- Linkopdrachten: PList.Manager (afspeellijstbeheerder), Subtitles.Switch2 (tweede schakelaar voor ondertitels), Subtitles.SizeUp (ondertitels vergroten), Subtitles.SizeDown (ondertitels verkleinen) [nieuw].
- Mogelijkheid om elementen te centreren (vooral geschikt voor zwevende panelen) [nieuw].
- Mogelijkheid om punten te bepalen voor het oprekken van de rand van een gebied (attributen bgsplit_lt="x,y" en bgsplit_rb="x,y") [nieuw].
- Mogelijkheid om verticale positie van inkepingen en cijfers op de tijdlijn te veranderen (digits_ypos en ticks_ypos attributen voor ) [nieuw].
- Ondersteuning voor een beetje transparantie van de schuifregelaars voor volume en tijdlijn [nieuw].
- Ondersteuning voor een beetje transparantie van inkepingen en bladwijzermarkeringen op de tijdlijn [nieuw].

- De besturingselementen "tekenreeks" en "grafische tekenreeks" kunnen nu het attribuut link="" hebben, waardoor ze een functie kunnen uitvoeren als er met de linkermuisknop op wordt geklikt [gewijzigd].
- Om te schakelen tussen de "gespeelde/resterende tijd" moet het lettertype nu een "-" in plaats van een "<" bevatten, en ook het attribuut link="Position.Switch" [gewijzigd].
- Parameter <SKIN> moet nu de volgende attributen bevatten: minSize="x,y" en type="standart|audio|fullscreen" [gewijzigd].
- Schakelen tussen de "gespeelde/resterende tijd" werkt nu met de linkermuisknop in plaats van de rechter [gewijzigd].

- Breedtebeperking voor volumeregelaar en tijdlijn (wees voorzichtig met een breedte van meer dan 24 pixels) [verwijderd].

#### Videomodule

- Audio: ondersteuning voor 12-kanaalsaudio met niet-gespecificeerde locatie van kanalen [nieuw].
- AVI: ondersteuning voor H.264-stromen met FourCC "AVC1" en "h264" [nieuw].
- FLAC: ondersteuning voor ID3v2-labels (alleen voor afbeeldingen) [nieuw].
- MIDI: ondersteuning voor het afspelen van MIDI (extensie: mid, midi en kar). (Let op: de te gebruiken SoundFont2-geluidsbank moet opgeslagen zijn als '28MBGM.SF2' in de map Windows\System32) [nieuw].
- MKV: labelondersteuning voor CueDuration en CueRelativePosition om ondertitels te lezen tijdens het zoeken [nieuw].
- MKV: verbeterde compatibiliteit met Lentoid HEVC Decoder [nieuw].
- MP3: ondersteuning voor multilayer-MP3 (waarin de gegevens worden opgeslagen met verschillende parameters, bijvoorbeeld voor online-uitzendingen) [nieuw].
- MP3: verbeterde zoekfunctie voor titel (maakt het mogelijk bestanden af te spelen met corrupte/onjuiste gegevens in het begin van het bestand) [nieuw].
- MP4: ondersteuning voor door ffmpeg gecodeerde HEVC-video [nieuw].
- MP4: ondersteuning voor gefragmenteerde DASH (Dynamic Adaptive Streaming over HTTP)-bestanden, die worden aangeboden op Youtube [nieuw].
- MP4: ondersteuning voor in de container gedefinieerde A/V-vertraging [nieuw].
- MPEG: mogelijkheid om over te schakelen naar een ander programma binnen een MPEG-TS [nieuw].
- MPEG: ondersteuning voor streamingbestanden (bijvoorbeeld bestanden die u nu download); de speelduur wordt bijgewerkt zodra nieuwe gegevens beschikbaar zijn, zonder de speler opnieuw te hoeven starten [nieuw].
- MPEG: verbeterde ondersteuning voor sommige AAC-tracks [nieuw].
- Ondertitels: ondersteuning voor geanimeerde VobSub-ondertitels [nieuw].
- Ondertitels: verbeterde verwerking van ondertitels, waarbij het laden/verwerken van ondertitels is geoptimaliseerd en versneld [nieuw].
- OPUS: ingebouwde ondersteuning voor OPUS [nieuw].
- Videodecodeerder: bijgewerkte lijst van ondersteunde (nVidia) VP5/VP6-videokaarten, en bijgewerkte informatie over Intel Haswell-processors [nieuw].
- Videodecodeerder: ondersteuning voor afspelen van H.264-video's met een verminderde reeks B-frames [nieuw].
- Videodecodeerder: verbeterde vaststelling van een verkeerde volgorde van B-frames [nieuw].
- WavPack: ingebouwde ondersteuning voor WavPack [nieuw].

- Audiodecodeerder: Bitstreamopties niet langer beschikbaar voor Windows XP-gebruikers (Bitstreamondersteuning (E-AC3/DTS-HD/TrueHD) is alleen beschikbaar in Windows Vista en hoger) [gewijzigd].
- Codecs: [bijgewerkt].
- MP4: laden van bestanden geoptimaliseerd [gewijzigd].
- Ondertitels: lezen/positioneren/verwerken van tekstbestanden geoptimaliseerd [gewijzigd].
- WASAPI: verbeterde verificatie van ondersteunde formaten [gewijzigd].

- APE: sommige bestanden konden niet worden afgespeeld [opgelost].
- Audiodecodeerder: geheugenlek bij gebruik van de optie "Coderen naar AC-3" [opgelost].
- Audiodecodeerder: afhandeling van niet-ondersteunde SPDIF/Bitstreammodus [verbeterd].
- DTS: crash bij het zoeken in bestanden groter dan 2GB [opgelost].
- DVD: crash bij gebruik van BOB-de-interliniëring [opgelost].
- DVD: crash bij gebruik van ELA-de-interliniëring [opgelost].
- DVD: crash in pauzemodus (gebeurde zelden, en alleen op dvd's met bewegend menu) [opgelost].
- ffdshow raw video decoder: crash, verschijning van artefacten en verschijning van groen scherm [opgelost].
- FLV: onjuiste FPS-waarden worden nu genegeerd (voorkomt dat het beeld verwrongen raakt) [opgelost].
- MKV: probleem met afspelen van bepaalde geïnterlinieerde H.264-video's [opgelost].
- MKV: speler liep vast tijdens afspelen van sommige bestanden [opgelost].
- MP3: crash bij het lezen van ID3v2-labels [opgelost].
- MP4: crash met sommige bestanden als gevolg van delen door 0 [opgelost].
- MP4: probleem met afspelen van sommige .MOV-bestanden met PCM-spoor [opgelost].
- MP4: probleem met verwerking van VobSub-ondertitels [opgelost].
- MP4: probleem met zoeken in bestanden [opgelost].
- MP4: berekening van FPS [verbeterd].
- MPEG: afspelen van sommige MPEG-TS-bestanden ging niet altijd correct [opgelost].
- MPEG: H.264 MVC/Stereo-profiel werd niet goed verwerkt [opgelost].
- MPEG: naam voor DVB-ondertitels kon soms niet worden weergegeven [opgelost].
- MPEG: verwerking en bepaling van audiosporen [verbeterd].
- MPEG: verwerking van AC3-gegevens in TrueHD-stroom [verbeterd].
- MPEG Audio: verwerking van sommige internetradiobronnen [verbeterd].
- Ondertitels: crash [opgelost].
- Ondertitels: verwerking van "\fs+"- en "\fs-"-labels [verbeterd].
- RAW: afspelen van sommige H264-bestanden [verbeterd].
- Videodecodeerder: crash met DXVA 2.0-modus voor sommige bestanden [opgelost].
- Videodecodeerder: crash met WMV3Image/VC1Image [opgelost].
- WASAPI: crash bij het tegelijk uitvoeren van meerdere audiosporen [opgelost].

## 4.7.8 | 29 maart 2014

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Instellingen > Standaardacties: optie Video pauzeren bij focusverlies, verdergaan met afspelen bij activering [nieuw].
- Instellingen > Toetsenbord: zoekveld [nieuw].
- Skins: audioversie van Sky-skin [nieuw].
- Taalbestanden: Koreaanse vertaling (door 권 병호) [nieuw].
- Taalbestanden: Turkse vertaling (door Yılmaz ER) [nieuw].
- Volumebalk: tooltip met huidig volumeniveau [nieuw].

- Afspelen vanaf laatst gespeelde positie via sneltoets: functiegedrag aangepast. Zie voor meer informatie de voetnoot bij Media-instellingen in hoofdstuk 5.4 Bestandsgeschiedenis van de Handleiding [gewijzigd].

- AviSynth: de speler crashte als er AviSynth-opties actief waren waarvoor de benodigde AviSynth-scriptbestanden ontbraken [opgelost].
- Externe afspeellijst: de speler reageerde verkeerd bij gebruik van een externe afspeellijst + taakbalk bovenin (# E193) [opgelost].
- Externe afspeellijst: in het bedieningspaneel dat verschijnt als de muisaanwijzer naar de onderzijde van het scherm wordt verplaatst, verscheen de externe afspeellijst niet als de Afspeellijst-knop in het bedieningspaneel werd aangeklikt [opgelost].
- Instellingen: Esc sloot niet altijd het instellingenvenster [opgelost].
- Instellingen > OSD: verschillende cosmetische en ergonomische problemen [opgelost].
- Probleem met automatisch verbergen van panelen [opgelost].
- Terugspoelen naar begin: functie werkte niet meer [opgelost].
- Verschillende kleine problemen [opgelost].

#### Videomodule

- MKV: ondersteuning toegevoegd voor Apple ProRes.
- MKV: ondersteuning toegevoegd voor Microsoft MPEG4 v3.
- MKV: ondersteuning toegevoegd voor MJPEG.
- MKV: ondersteuning toegevoegd voor sommige zeldzame soorten ongecomprimeerde video's.
- MP4: ondersteuning toegevoegd voor Vorbis.
- Ondertitelontleder/verwerker: significant herschreven waardoor prestatie van onleden en verwerken van ondertitels sterk verbeterd is (vaak wel 5 of meer keer sneller).
- TTA: ingebouwde ondersteuning voor TTA [nieuw].
- Videodecodeerder: DXVA-ondersteuning vernieuwd en verbeterd, problemen verholpen met trillende video, met niet-synchroon beeld/geluid, met visuele artefacten enzovoort [nieuw].
- Videodecodeerder: ondersteuning voor DXVA-decodering van 4K-video voor nieuwe NVIDIA-videokaarten met VP5 [nieuw].
- Videodecodeerder: ondersteuning voor QuickTime 8BPS, RPZA en VP7 [nieuw].
- WASAPI-audioverwerker: A/V-synchronisatiemechanisme geïmplementeerd [nieuw].
- Wave64: ingebouwde ondersteuning voor Wave64 [nieuw].

- BASS: componenten bijgewerkt met nieuwste versies [gewijzigd].
- Codecs en systeemcomponenten: bijgewerkt [gewijzigd].
- MPEG: AC3/AAC-ontledingsmechanisme verbeterd, zoekfunctie geoptimaliseerd en verschillende gerelateerde problemen verholpen [gewijzigd].
- MPEG: verbeterde werking met ondertitels MEDIASUBTYPE_DVD_SUBPICTURE/MEDIASUBTYPE_VOBSUB. Lezen van palet met .ifo-bestand geoptimaliseerd - leest nu slechts één keer [gewijzigd].
- Videodecodeerder: VP9-video wordt nu gedecodeerd via ffmpeg [gewijzigd].

- Drivers: speler crashte bij laden van bestand, als gevolg van oude drivers voor NVIDIA-kaarten [opgelost].
- DXVA: bug in VC1/WMV3 met DXVA 1.0 voor ATI-kaarten [opgelost].
- MKV: probleem met decodering v210-video [opgelost].
- MPEG: probleem met berekening van FPS voor sommige video's [opgelost].
- MPEG: sommige HEVC-videosporen werden niet goed gedetecteerd [opgelost].
- MPEG: sommige IFO-bestanden werden niet goed geopend [opgelost].
- Ondertitels: probleem met uitvoer van DVB-ondertitels als videoresolutie kleiner was dan de ondertitelresolutie [opgelost].
- Ondertitels: problemen met weergave van DVD/VobSub-ondertitels [opgelost].
- Real Media: sommige bestanden werden niet goed ontleed [opgelost].
- WASAPI-audioverwerker: problemen zoals bevriezingsverschijnselen en hangende speler [opgelost].
- Verschillende kleine problemen [opgelost].

## 4.7.7 | 17 januari 2014

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Algemeen contextmenu > Ondertitels: mogelijkheid om tweede ondertitels te selecteren [nieuw].
- Audioafbeeldingen: verbeterde weergavekwaliteit van externe afbeeldingen [nieuw].
- Beeldopties: nieuw nabewerkingsfilter (shader) - sharpen flou [nieuw].
- Instellingen > Bestandskoppeling: optie Light Alloy-items toevoegen aan contextmenu van Windows Verkenner [nieuw].
- Taalbestanden: Hongaarse vertaling (door Phoenix, phoenix@hotmail.hu) [nieuw].

- Instellingen > Codecs: videodecodeerders gereorganiseerd [gewijzigd].

- Instellingen > Standaardacties: niet alle beschikbare monitoren werden getoond [opgelost].
- Multimonitorconfiguratie: bij afspelen in schermvullende modus op tweede monitor verschenen/verdwenen soms de titelbalk en het bedieningspaneel als op de eerste monitor de muis werd bewogen [opgelost].
- Skins: bij laden van andere skin werd logo niet bijgewerkt [opgelost].
- Verschillende kleine problemen [opgelost].

#### Videomodule

- APE: ingebouwde ondersteuning voor APE [nieuw].
- Audiodecodeerder: ondersteuning voor VoxWare [nieuw].
- Geluidssysteem: ondersteuning voor 5.0-geluidssysteem [nieuw].
- Ondertitel- en videoverwerker: ondersteuning voor NV12 [nieuw].
- WAV: ingebouwde ondersteuning voor WAV [nieuw].
- WMV: ondersteuning voor SIPR WAVE [nieuw].

- Codes en systeemcomponenten: bijgewerkt [gewijzigd].
- MPEG: zoekprocedure herschreven, zodat het zoeken in bestanden sneller moet verlopen [gewijzigd].
- Videodecodeerder: optimalisaties [gewijzigd].

- Audiodecodeerder: probleem met AC3-codering [opgelost].
- BINK-video/audio: probleem met afspelen [opgelost].
- FLAC: probleem met verwerking van labels (veroorzaakte crashes op Windows met Chinese taal) [opgelost].
- FLV: speler liep vast tijdens afspelen van sommige bestanden [opgelost].
- LAV Filters: compatibiliteitsproblemen met LAV Filters 0.60 [opgelost].
- MPEG: probleem met afspelen van TrueHD [opgelost].
- Ondertitels:probleem met MPEG/AV-splitter [opgelost].
- Videobeeld: bij gebruik van een softwarematige videoverwerker en VobSub werden afbeeldingen soms verticaal gespiegeld [opgelost].
- Videodecodeerder: beeldcorruptie op sommige H.264-bestanden [opgelost].

## 4.7.6 | 22 december 2013

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Afspeellijsten: nummering in rechtermuisknopmenu van afspeellijstknop en afspeellijstpaneel [nieuw].
- Volumebalk: klik met rechtermuisknop om uitgebreide volumeregeling in/uit te schakelen [nieuw].

- Afspeellijst: probleem met laden van bestanden met relatief pad (als geen \ en ..\ wordt gebruikt) [opgelost].
- Afspeellijstrapport: onjuiste codepage en voettekst in Extended HTML.txt [opgelost].
- Audioskin: in de titelbalk werden de audiolabels getoond in plaats van "Light Alloy" [opgelost].
- Audioskin: probleem met kleurindicatie voor volume >100% [opgelost].
- Audioskin: de speler opende niet in het midden van het scherm, maar veel hoger [opgelost].
- Standaardinstellingen: bij de standaardinstellingen werden ook de audioskins getoond [opgelost].
- Instellingenmenu: cosmetische aanpassingen (tabvolgorde, breedte en dergelijke) [opgelost].
- Verschillende kleine problemen [opgelost].

#### Videomodule

- AVI: ondersteuning voor sommige YUV-bestanden [nieuw].
- MP4: ondersteuning voor een aantal minder gangbare formaten (zoals DVOO, 2Vuy, yuvs, ...) [nieuw].

- Codecs, mediainfo-module en enkele systeemcomponenten: bijgewerkt [gewijzigd].

- AVI: crash met sommige misvormde bestanden [opgelost].
- MPEG: probleem met AAC/MPA [opgelost].
- Ondertitels: probleem met uitlijning van tweede ondertitels [opgelost].
- Ondertitels: probleem met 10 bit-video's [opgelost].
- Probleem met uitvoersignaalbemonsteringsformaat Int24 [opgelost].
- Videodecodeerder: probleem met decoderen van RAW-video met onjuiste framematen [opgelost].
- Videodecodeerder: probleem met deinterlacing tijdens softwaredecodering [opgelost].
- Videodecodeerder: probleem waarbij uitvoerformaat onjuist zou kunnen zijn [opgelost].

## 4.7.5 | 16 december 2013

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Afspeellijst: ondersteuning voor meerdere afspeellijsten (Contextmenu van afspeellijst > Afspeellijstbeheerder [nieuw].
- Commando's voor opdrachtregel: /AudioMode en /VideoMode, indien één van beide is ingesteld zal de speler openen in de opgegeven modus in plaats van in de laatst gebruikte modus [nieuw].
- Instellingen > Geluid > Algemeen [tab]: opties voor externe audioverwerking, zoals formaten voor uitvoersignaalbemonstering en het toepassen van DCR voor AC3 en E-AC3 [nieuw].
- Instellingen > Interface > Verschijning [tab]: opties voor titelformaat (labels) in titelbalk en afspeellijst [nieuw].
- Instellingen > OSD > Informatieregel [tab]: ondersteuning voor speciale labels {IFHASVIDEO} .. {/IFHASVIDEO} en {IFHASAUDIO} .. {/IFHASAUDIO} - om te voorkomen dat er zoiets als "x@ (/)" wordt getoond als er bijvoorbeeld geen videospoor aanwezig is [nieuw].
- Internetradio: ondersteuning voor HTTPS-protocol [nieuw].
- Normalisatie van het geluidsniveau: nieuwe algoritmen (compressie en nivellatie) [nieuw].
- Volumeregeling: vernieuwd concept [nieuw].

- Afspeellijst: indien bestanden worden opgeslagen in dezelfde map als het afspeellijstbestand of in een submap ervan, dan worden ze opgeslagen met een relatief pad [gewijzigd].
- Bestandsinformatie: mogelijkheid om afbeeling op te slaan in bronresolutie [gewijzigd].

- Probleem met Instellingen > Bestandskoppelingen: de speler liep vast in combinatie met sommige antivirusprogramma's [opgelost].
- Probleem met PLS-afspeellijstontleder: ontleder was gebroken [opgelost].
- Probleem met skinbewerker [opgelost].
- Verschillende kleine problemen [opgelost].

#### Videomodule

- MP4: ondersteuning voor DNxHD en FFV1 [nieuw].
- RAW: ondersteuning voor I420, Y800, 4:1:1 y4m-bestanden, Y41B/Y42B, 444P, en andere verbeteringen [nieuw].
- Videodecodeerder: decodeerondersteuning voor WMV 9.1, WMP 9.1 Image V2 (WMVP, WVP2), Avid DNxHD, QT v410, FFV1 en HuffYUV [nieuw].
- Videodecodeerder: ondersteuning voor 10 en 16-bit uitvoer (madVR vereist), diverse verbeteringen en optimalisaties [nieuw].

- OSD-module herschreven voor ondersteuning van hoogwaardige transparantie en tekstschaling [gewijzigd].
- Toonhoogtesysteem in geluidsmodule herschreven [gewijzigd].

- AVI: probleem met afspelen van sommige audiobestanden [opgelost].
- FLV: probleem met afspelen van sommige bestanden [opgelost].
- MKV: probleem met zoeken op sommige misvormde mediabestanden [opgelost].
- OGG: probleem met afspelen van DIRAC en FLAC [opgelost].
- Ondertitels: schaling en uitlijning waren gebroken [opgelost].
- Videodecodeerder: soms waren er problemen met DXVA1-decodering in Windows XP [opgelost].

## 4.7.4 | 20 november 2013

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Instellingen > Muis > Videoregelaars [tab] [nieuw].
- Instellingen > Codecs: HEVC/H.265 [nieuw].
- Intervallen automatisch overslaan: deze optie ondersteunt nu ook de omgekeerde modus: de niet-gemarkeerde gebieden zullen dan dus worden overgeslagen bij het afspelen [nieuw].
- Skins: officiële skin voor audiomodus [nieuw].
- Help: belangrijke updates in Nederlandse/Oekraïnse/Poolse/Russische helpbestanden [nieuw].

- Instellingen > Video > Videoverwerker [tab]: gewijzigde voorwaarden voor beschikbaarheid van verschillende opties voor beeldverwerkers [gewijzigd].
- Skins: ingesloten skins bijgewerkt [gewijzigd].
- Zoeken en laden van gelijkende bestanden (nuttig voor tv-series): volledig herschreven algoritme [gewijzigd].

- Probleem met afhandeling van ASX-afspeellijsten [opgelost].
- Probleem met optie Gebroken/ontbrekende bestanden verwijderen uit afspeellijst [opgelost].
- Probleem met taakplanner in combinatie met ingeschakelde functie Afspeellijst herhalen [opgelost].
- Problemen E132, E133, E135, E138, E139, E141, E143, E144, E145, E147 [opgelost].
- Verschillende kleine problemen [opgelost].

#### Videomodule

- AVI: ondersteuning voor DV-video met CDVC-identificeerder [nieuw].
- FLV: ondersteuning voor HEVC/H.265 (alleen met Lentoid HEVC decoder) [nieuw].
- MKV: ondersteuning voor HEVC/H.265 [nieuw].
- MKV: ondersteuning voor VP9 [nieuw].
- MP4: ondersteuning voor AIC [nieuw].
- MP4: ondersteuning voor HEVC/H.265 [nieuw].
- MPEG: ondersteuning voor AC3 in .SFD (MPEG-TS)-videobestanden [nieuw].
- MPEG: ondersteuning voor HEVC/H.265 [nieuw].
- MPEG: ondersteuning voor Program Stream Map in de MPEG-PS-bestanden [nieuw].
- RAW-videosporen: ondersteuning voor afspelen van MPEG-1/2, H.264 en VC-1 [nieuw].
- RAW: ondersteuning voor HEVC-stromen [nieuw].
- Videodecodeerder: experimentele ondersteuning voor HEVC/H.265 (nog geen ondersteuning voor DXVA-decodering, maar alleen nog voor software) [nieuw].
- Videodecodeerder: ondersteuning voor het decoderen van CRAM (Microsoft Video 1) en AIC (Apple Intermediate Codec) [nieuw].
- Videodecodeerder: ondersteuning voor V9 [nieuw].

- Codecs, mediainfo-module en enkele systeemcomponenten: bijgewerkt [gewijzigd].
- Videodecodeerder: enkele wijzigingen in het opties-dialoogvenster [gewijzigd].

- AVC-koppen: bevriezingsprobleem tijdens ontleden (onder andere in MPEG-TS) [opgelost].
- Batterijstatus: transparantieproblemen [opgelost].
- DVD: probleem met hoofdstukinformatie voor huidige titel [opgelost].
- DVD: probleem met laden van externe audio [opgelost].
- DVD: probleem met videohoeken [opgelost].
- TAK: verschillende problemen [opgelost].
- Toonhoogte: probleem met aanpassingen op verschillende afspeelsnelheden [opgelost].
- Videodecodeerder: conflict tijdens schakelen van videospoor in DXVA 1-modus [opgelost].
- Videodecodeerder: probleem met omgekeerd beeld bij gebruik van RGB32-kleuruitvoer [opgelost].
- Videodecodeerder: probleem met afspelen van H.264-stromen in DXVA-modus zonder tijdstempel [opgelost].
- Videodecodeerder: probleem met afspelen van MPEG-2 zonder tijdstempel [opgelost].
- Videodecodeerder: probleem met artefacten tijdens afspelen/zoeken met enkele H.264-video's in DXVA-modus [opgelost].
- VMR-9 mixermodus-optie [verwijderd].
- WASAPI-audioverwerker: DirectSound-modus verwijderd, ruis-/interferentieproblemen en andere kleine problemen [opgelost].

## 4.7.3 | 13 september 2013

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Afspeellijst > Spring naar bestand: ondersteuning voor Unicode [nieuw].
- CUE-hoofdstukken: ondersteuning voor sommige functies van de speler (navigatiemenu, volgende/vorige hoofdstuk, pop-upmenu van tijdlijn) [nieuw].
- Instellingen > Geluid: mogelijkheid om eigenschappen van WASAPI Audio Renderer te openen [nieuw].
- Instellingen > Interface > Verschijning [tab]: Toon afbeelding van audiobestanden [nieuw].
- Skin: Narrow-skin (auteur - Gilorn) [nieuw].
- Skinmodule: mogelijkheid om randgrootte in te stellen [nieuw].

- Help: bijgewerkt [gewijzigd].
- Spelermodules: sommige modules zijn geoptimaliseerd [gewijzigd].

- Zoeken naar het laatst gespeelde positie werkte niet [opgelost].
- Afspeellijst: CUE-dubbelingen [opgelost].
- Afspeellijst: probleem #120 [opgelost].
- Probleem met algemene toetsen [opgelost].
- Probleem met functie Map herhalen [opgelost].
- Probleem met laden van afspeellijsten met UTF-8 zonder BOM [opgelost].
- Spelercrash bij openen van Instellingen > Standaardacties of Instellingen > Video (gerelateerd aan bugs in Intel HD drivers) [opgelost].
- Skinmodule: spelercrash als een heel kleine randwaarde werd ingesteld [opgelost].
- Verschillende kleine problemen [opgelost].

#### Videomodule

- AVI: verbeteringen in AVC1/H.264-ondersteuning [nieuw].
- DTSAC3: gedeeltelijke ondersteuning voor .dtshd [nieuw].
- TAK: ondersteuning voor afspelen van TAK-formaat [nieuw].
- UDP-lezer: volledig herschreven en ondersteuning voor HTTP-protocol en proxy [nieuw].

- 4K-video: lijst van VP5-ondersteunde videokaarten bijgewerkt [gewijzigd].
- APE: ontleding van labels verbeterd [gewijzigd].
- Codecs, mediainfo-module en enkele systeemcomponenten: bijgewerkt [gewijzigd].
- MPEG Audio: zoeken naar MPEG Audio-kop beperkt tot de eerste 5 MB [gewijzigd].
- MPEG: gebruik met IPTV en gebruik zonder videostroom (zoals internetradio) geoptimaliseerd [gewijzigd].
- MPEG: openen van Blu-ray geoptimaliseerd [gewijzigd].
- MPEG: zoekprocedure voor AAC/AAC LATM/MPEG Audio-stromen verbeterd en geoptimaliseerd [gewijzigd].
- OGG: zoekmechanisme volledig herschreven, zodat het zoeken in bestanden veel sneller moet verlopen, vooral met Theora-video [gewijzigd].

- MPEG: hoge CPU-belasting met sommige Blu-rays [opgelost].
- MPEG: probleem met bufferoverloop [opgelost].
- MPEG: problemen met naadloos afspelen van Blu-ray [opgelost].
- Ondertitels: crash bij animatie [opgelost].
- Ondertitels: probleem met karakterset-instelling [opgelost].
- Ondertitels: probleem met ontleder van .sup-bestanden [opgelost].
- RealMedia: probleem met bufferoverloop [opgelost].
- Videodeerder: crash met softwarematige MPEG-2-decodering [opgelost].
- Verschillende kleine problemen [opgelost].

## 4.7.2 | 18 augustus 2013

Klik om inhoud te tonen/verbergen

#### Gebruikersinterface

- Help: Nederlandse vertaling (geschreven door TheDutchJewel) [nieuw].
- Afspeellijst > contextmenu > Diversen: optie Toon hints voor items in afspeellijst [nieuw].
- Instellingen > Afspeellijst: optie Bij toevoegen van bestanden, deze sorteren [nieuw].
- Instellingen > Afspeellijst: optie Lees handtekening van bestand om bestandsduur te tonen [nieuw].
- Instellingen > OSD > Ondertitels [tab]: optie Gebruik voor madVR XySubFilter in plaats van XyVsFilter [nieuw].
- Instellingen > OSD > Ondertitels [tab]: optie Ingesloten lettertypen laden uit MKV-bestanden (Matroska-videobestanden) [nieuw].
- Instellingen > Systeem: toegang tot ongebruikelijke instellingen [nieuw].
- M3U: ondersteuning voor lezen van CUE-afspeellijst [nieuw].
- Ondersteuning voor eigen versies van taalbestanden (*.txt.override) zodat u niet het standaardtaalbestand (*.txt) hoeft te bewerken. Handig als u bijvoorbeeld niet tevreden bent met de vertaling van sommige regels. Zie verder het onderdeel Hoe kan ik een eigen versie van een taalbestand maken? in hoofdstuk 1.6 Veelgestelde vragen van de Handleiding [nieuw].
- Ondertitels: mogelijkheid om tweede ondertitels te wisselen met sneltoets [nieuw].
- PK69.icl: de formaten 96 en 256 toegevoegd aan pictogrambestand [nieuw].

- Afspeellijst > contextmenu van Verwijderen uit afspeellijst-knop: Afspeellijst wissen-functie is nu sneller [gewijzigd].
- Breedte van instellingenmenu en van enkele andere vensters: vergroot (Bestanden van schijf verwijderen, Standaardinstellingen, ...) omdat niet in alle talen de omschrijvingen binnen het venster pasten [gewijzigd].
- Help: Engelse, Oekraïense, Poolse en Russische versies bijgewerkt [gewijzigd].
- Schermafbeeldingen: bij het maken van een schermafbeelding wordt de afbeeldingsextensie niet meer opgenomen in de mapnaam (de mapnaam is ontleend aan de bestandsnaam) [gewijzigd].
- Sneltoetsen: sommige sneltoetsen veranderd [gewijzigd].

- Afspeellijst: scrolprobleem in mappenmodus [opgelost].
- Afspeellijst > contextmenu: Bestandslocatie tonen: werkte niet voor bestandsnamen met spaties [opgelost].
- Filtersboom: hierin verscheen soms een dubbele audiodecodeerder, terwijl het in feite een ander filter was [opgelost].
- Geluidsopties: de instellingen voor Balans en Volume kunnen met de pijltjestoetsen "links/omlaag" worden verminderd en met "rechts/boven" worden verhoogd), in plaats van andersom [opgelost].
- Live-voorbeeld: als functie werd aangeroepen met muiswielklik, werd de afspeelpositie teruggeplaatst naar het begin van de film [opgelost].
- Minimaliseren/maximaliseren speler: probleem met afspeelsnelheid [opgelost].
- Problemen met Unicode in de verschillende modules van de speler [opgelost].
- Spelercrashes onder verschillende omstandigheden [opgelost].
- Verschillende kleine problemen [opgelost].

#### Videomodule

- Beeldverwerkers: ondersteuning voor DmitriRender (http://www.dmitrirender.ru); kan, indien geïnstalleerd, worden geactiveerd in Instellingen > Codecs [nieuw].
- Filters: XySubFilter-ondersteuning [nieuw].
- FLV: ondersteuning voor sleutelbeelden. Dit zorgt voor een aanzienlijk hogere zoeksnelheid [nieuw].
- IPTV (voor udp multicast): UDP-lezer voor IPTV (voor udp multicast) [nieuw].
- MKV: verbeterde zoekfunctie in bestanden met weinig sleutelbeelden [nieuw].
- OGG: verbeterde ondersteuning voor netwerkstromen [nieuw].
- Ondertitels: ondersteuning voor tweede ondertiteling voor DVB/HDMV/Sup/XSub [nieuw].
- Videodecodeerder: ondersteuning voor 4K-video voor sommige videokaarten van de GeForce 5xx/6xx/7xx-familie en enkele videokaarten van de Intel-familie IvyBridge/Haswell [nieuw].
- Videodecodeerder: ondersteuning voor decoderen van MJ2C-video [nieuw].
- WASAPI-audioverwerker: ondersteuning voor gegevensbuffering. Dit elimineert vervorming/klikken tijdens afspelen als andere programma's de processor of harde schijf belasten [nieuw].
- WavPack: ondersteuning voor iso.wv [nieuw].

- Codecs, mediainfo-module en enkele systeemcomponenten: bijgewerkt [gewijzigd].
- MPEG-2-decodeerder: verwerk ondertitels alleen bij het bekijken van DVD, gebruik in andere gevallen de standaardhulpmiddelen [gewijzigd].
- WASAPI-audioverwerker: verbeterd gedrag tijdens zoeken [gewijzigd].
- WavPack: ondersteuning voor streaming verwijderd [gewijzigd].

- AVI: probleem met verwerking van H264-stromen [opgelost].
- Blu-ray: ondersteuning van blu-ray [verbeterd].
- Miniatuurafbeeldingen: speler liep vast bij opslaan van miniatuurafbeeldingen [opgelost].
- MP4: probleem met weergave van sommige niet-Engelstalige hoofdstukken in bepaalde bestanden [opgelost].
- MP4: probleem waarbij sommige hoofdstukken werden verwerkt als ondertitels [opgelost].
- MPEG: geen geluid bij overschakelen van HDMV LPCM naar HDMV LPCM, maar met verschillende parameters [opgelost].
- MPEG: onlinestromen die geen tijdstempels bevatten, konden niet worden geopend en niet gewoon of versneld worden afgespeeld (dergelijke stromen kunnen worden gezien op TV en IPTV) [opgelost].
- Ondertitels: bij WL-beeldverwerkers werden tweede ondertitels altijd te laag weergegeven [opgelost].
- Ondertitels: bij WL-beeldverwerkers werkte de verandering van stijl niet [opgelost].
- Ondertitels: problemen met lezen en opslaan van paletten met HDMV/PGS-ondertitels [opgelost].
- Ondertitels: ingesloten VobSub-ondertitels werden niet weergegeven [opgelost].
- Ondertitels: positionering van ondertitels ten opzichte van het videobeeld werkte niet voor WL-beeldverwerkers (VMR-7 WL, VMR-9 WL, EVR) [opgelost].
- Ondertitels: problemen met ondersteuning van Unicode-ondertitels [opgelost].
- Ondertitels: speler liep vast bij openen van USF-ondertitels [opgelost].
- Ondertitels: ssa/ass-ondertitels die als tweede ondertitel werden ingesteld, verloren hun stijl als ze waren ingesloten in mkv/mp4 [opgelost].
- Ondertitels: tweede ondertitels werden niet correct weergegeven in relatie tot de eerste ondertitels [opgelost].
- Ondertitels: wisselen van ondertitelspoor werkte niet goed bij gebruik LAV Splitter [opgelost].
- Videodecodeerder: crashes bij gebruik van MPEG2 DXVA in bepaalde situaties [opgelost].
- Videodecodeerder: MPEG-1/2-decodering werkte niet in softwaremodus [opgelost].
- Videodecodeerder: optreden van artefacten tijdens afspelen/zoeken met VC-1 + Matroska [opgelost].
- Videodecodeerder: problemen met decoderen van H264 in DXVA-modus [opgelost].
- WASAPI-audioverwerker: gedeelde modus werkte soms niet [opgelost].
- WASAPI-audioverwerker: onaangename luidruchtige geluiden bij het wisselen van audiospoor [opgelost].
- WASAPI-audioverwerker: probleem waarbij de geluidskaart een bepaald formaat/modus niet ondersteunde [opgelost].
- WavPack: geen geluid bij afspelen-stoppen-afspelen [opgelost].
- WavPack: overslaan van gegevens bij openen van bestand [opgelost].
- WavPack: probleem met pauze aan het begin van het afspelen [opgelost].
- WavPack: sommige bestanden konden niet worden afgespeeld [opgelost].
- Verschillende kleine problemen [opgelost].